Live Help (在线帮助) v1.1 FireFox下 提示QQ版本升级,提示旺旺未安装!!

Zen Cart的安装、设置、升级讨论和使用技巧交流

版主: shaning

Live Help (在线帮助) v1.1 FireFox下 提示QQ版本升级,提示旺旺未安装!!

帖子king9168 » 2009-06-20 1:37

如题,今天安装了Live Help (在线帮助) v1.1,在IE中测试Ok,

但是换到FireFox就不行了,
Live Help (在线帮助) v1.1 FireFox下 提示QQ版本升级,提示旺旺未安装!!

请问如何解决??是设置的问题吗???

另外我用的是中文,网页中显示为乱码,请问如何修改??
king9168
普通会员
普通会员
 
帖子: 25
注册: 2009-06-07 19:43

Re: Live Help (在线帮助) v1.1 FireFox下 提示QQ版本升级,提示旺旺未安装!!

帖子shaning » 2009-06-20 13:44

只是支持ie
你联系腾讯和阿里巴巴解决下 :D
QQ:1 9 2 3 6 1 1 3 WX:miaomang zencart定制深度修改等
头像
shaning
论坛版主
论坛版主
 
帖子: 1372
注册: 2005-10-29 17:22
地址: zencart定制深度修改等
QQ 帐号: 1 9 2 3 6 1 1 3

Re: Live Help (在线帮助) v1.1 FireFox下 提示QQ版本升级,提示旺旺未安装!!

帖子king9168 » 2009-06-20 13:54

:) 知道了。谢谢!
但是乱码的问题怎么解决呢,Zen Cart v1.3.8a 简体中文完全版 utf-8编码,怎么还是会显示中文乱码??
king9168
普通会员
普通会员
 
帖子: 25
注册: 2009-06-07 19:43

Re: Live Help (在线帮助) v1.1 FireFox下 提示QQ版本升级,提示旺旺未安装!!

帖子Jack » 2009-06-20 21:41

这个文件包中有中文的文件要改为utf-8编码
Zen Cart - 让每个人拥有自己生意的梦想成真
加入Zen Cart地图 | 恕不回复站内短信提问 | QQ: 3171061
头像
Jack
论坛版主
论坛版主
 
帖子: 12265
注册: 2004-12-16 10:04

Re: Live Help (在线帮助) v1.1 FireFox下 提示QQ版本升级,提示旺旺未安装!!

帖子king9168 » 2009-06-22 12:55

具体怎么操作呢??jack老大!
添加个
<% mysql_query("set names 'GBK'")%>

不行啊!
king9168
普通会员
普通会员
 
帖子: 25
注册: 2009-06-07 19:43


  • 相关话题
    回复总数
    阅读次数
    最新文章

回到 安装设置



在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客